Mail::SpamAssassin::Conf::LDAP(3)

NAME
Mail::SpamAssassin::Conf::LDAP - load SpamAssassin scores from LDAP database

SYNOPSIS
  (see Mail::SpamAssassin)

DESCRIPTION
Mail::SpamAssassin is a module to identify spam using text analysis and several internet-based realtime blacklists.

This class is used internally by SpamAssassin to load scores from an LDAP database. Please refer to the "Mail::SpamAssassin" documentation for public interfaces.

METHODS

$f->load ($username)
    Read configuration paramaters from LDAP server and parse scores from it.